Yay says that Firefox Nightly from AUR is Out of Date


I Installed Firefox Nightly via YAY however when checking for updates I see that its flagged out of date. How do I update this to make sure my system isn’t at risk

When a package is flagged out of date, it means the maintainer needs to update it, not you. Sometimes, packages are marked out-of-date incorrectly as well.

Is the actual browser out of date?

EDIT: I just installed it and got a build from today so I am guessing it is incorrectly flagged out of date. Anyone in the community can flag a package out-of-date.

1 Like

Ok thank you :slight_smile: I was just concerned

1 Like

This basically happens immediately after the nightly package is updated from what I’ve seen. It’s nothing to worry about.

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.